<?php

define('_IN_JOHNCMS', 1);

require_once('../incfiles/core.php');
$textl = 'Clash Royale | MobHix';
require_once('../incfiles/head.php');
$headmod = 'cr';

if ($user_id) {






$array = array(
    'chest',
    'shop'
);

require_once('head.php');

if ($act && ($key = array_search($act, $array)) !== false && file_exists('inc/' . $array[''.$key.''] . '.php')) {
    require('inc/' . $array[''.$key.''] . '.php');
} else {
                echo '<div class = "phdr"><center>Меню</center></div>';
                echo '<div class = "menu"><a href="/cr/index.php?act=chest">Сундуки</a></div>';
                echo '<div class = "menu"><a href="/cr/cart.php">Мои карты</a></div>';
                echo '<div class = "menu"><a href="/cr/index.php?act=shop">Магазин</a></div>';
}



      } else {
echo '<div class="phdr">Clash Royale</div>';
echo '<div class="list1">Что бы играть в Clash Royale нужно зарегистрироваться!</div>';
      }
require_once('../incfiles/end.php');
?>